/* Template Layout */

body {
position:relative;
margin:0;
background:url(../images/SKnet-background-back.jpg) 0 0 repeat fixed;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
}

#container {
position:relative;
top:0px;
left:0px;
margin:0 auto;
width:978px;
border:2px solid #94B4DB;
background:url(../images/SKnet-background-container.png) 0 0 repeat;
text-align:left;
}

#header{
clear:both;
position:relative;
top:0px;
left:0px;
margin:0;
width:978px;
height:230px;
padding:0px;
background:url(../images/SKnet-header-Glenorchy.png) 0 0 no-repeat;
text-align:left;
z-index:10;
}

.topnav{
position:absolute;
top:0px;
left:0px;
margin:0;
width:680px;
}

#language-menu{
position: absolute;
top:6px;
left:681px;
z-index:30;
width:119px;
height:auto;
display:block;
text-align:center;
}


/* ----- Suche in Template ----- */
#search{
position:absolute;
top:3px;
left:800px;
z-index:30;
color:#94B4DB;
font-size:12px;
}

/* ----- Suche: Input-Felder ----- */
#search input.input{
width:116px;
background: #000000;
border:1px solid #94B4DB;
color:#94B4DB;
}

#search input.submit{
margin-left:0px;
width:52px;
background: #000000;
border:1px solid #94B4DB;
text-align:center;
}


#left {
position:relative;
float:left;
top:0px;
left:0px;
margin:0;
width:178px;
color:#95BECD;
}

#content-left {
padding:5px;
color:#94B4DB;
}

#vertnav-left {
border-bottom:1px solid #94B4DB;
}

#wrapper {
float:right;
width:800px;
}

#content-main {
position:relative;
float:left;
top:0px;
bottom:0px;
left:0px;
margin:0;
width:600px;
padding:10px;
border-top:1px solid #94B4DB;
border-right:1px solid #94B4DB;
border-left:1px solid #94B4DB;
}

#right {
position:relative;
float:right;
top:0px;
bottom:0px;
right:0px;
margin:0;
width:178px;
border-top:1px solid #94B4DB;
}


/* ----- Login in Template (rechts) ----- */
#login{
height:65px;
border-bottom:1px solid #94B4DB;
padding-top:4px;
padding-left:5px;
padding-right:5px;
color:#94B4DB;
font-size:12px;
text-align:center
}

#login input.logout{
margin-top:5px;
width:162px;
color:#94B4DB;
background: #000000;
border:1px solid #94B4DB;
}

/* ----- Input-Felder ----- */
#login input.input{
width:160px;
background: #000000;
border:1px solid #94B4DB;
color:#94B4DB;
margin-bottom:1px;
}

#login input.submit{
width:162px;
color:#94B4DB;
background: #000000;
border:1px solid #94B4DB;
}


#right-title{
padding-left:5px;
padding-right:5px;
color:#94B4DB;
text-align:center
}

#vertnav-right{
border-bottom:1px solid #94B4DB;
}

#content-right{
padding:5px;
color:#94B4DB;
}

#footer{
clear:both;
position:relative;
width:978px;
height:15px;
padding-top:5px;
padding-bottom:5px;
border-top:1px solid #94B4DB;
background:#1d303c;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#94B4DB;
text-decoration:none;
text-align:center;
}

#server-info{
position:relative;
float:left;
width:178px;
}

#footer-wrapper{
float:right;
width:800px;
}

#copyright-info{
position:relative;
float:left;
width:600px;
}

#version-info{
position:relative;
float:right;
width:178px;
}



/* Language Menu */

.tx-srlanguagemenu p, .tx-srlanguagemenu-pi1 .links-list-header { font-family: Verdana, sans-serif; font-size: .8em; line-height:100%; color: #1d303c; margin-top: 8px; padding: 0; text-indent: 0; }
.tx-srlanguagemenu img { margin: 0px 2px; padding: 0px; border-style: none; }
.tx-srlanguagemenu .CUR { float: left; margin: 0px 3px; font-size: .8em; }
.tx-srlanguagemenu .CUR a { background-color: transparent; color: #1d303c; text-decoration: none; font-weight: bold; }
.tx-srlanguagemenu .CUR a:focus, .tx-srlanguagemenu-pi1 .CUR a:hover, .tx-srlanguagemenu-pi1 .CUR a:active { color:#1d303c; }
.tx-srlanguagemenu .NO { float: left; margin: 0px 3px; font-size: .8em; }
.tx-srlanguagemenu .NO a { background-color:transparent; color: #35006d; text-decoration:none; font-weight:bold; }
.tx-srlanguagemenu .NO a:focus, .tx-srlanguagemenu-pi1 .NO a:hover, .tx-srlanguagemenu-pi1 .NO a:active { color:#333333; }
.tx-srlanguagemenu .INACT { float: left; margin: 0px 3px; font-size: .8em; }
.tx-srlanguagemenu .INACT a { background-color:transparent; color: #35006d; text-decoration: none; font-weight: normal; }
.tx-srlanguagemenu .INACT a:focus, .tx-srlanguagemenu-pi1 .INACT a:hover, .tx-srlanguagemenu-pi1 .INACT a:active { color: #333333; }
.tx-srlanguagemenu .SPC {  float: left; font-family: Verdana, sans-serif; font-size: .8em; line-height: 100%; color: #35006d; }
.tx-srlanguagemenu fieldset { }
.tx-srlanguagemenu fieldset legend { }
.tx-srlanguagemenu fieldset label { display: none; }
.tx-srlanguagemenu fieldset select { font-size: .8em; font-family: Verdana, sans-serif; background-color: #35006d; color: white; font-weight: bold; }
.tx-srlanguagemenu fieldset option.tx-srlanguagemenu-pi1-option-0 { }



/* Vertical Navigation Menu */

.vertnav1 a:link {
display:block;
border-top:1px solid #94B4DB;  /*grey blue*/
padding:2.5px 2.5px 2.5px 2.5px;
text-indent:15px;
white-space:nowrap;
font-size:12px;
color:#94B4DB; /* flat blue*/
text-decoration:none;
width:173px;
background:url(../images/button_arrow_blue_right.png) 5px 50% no-repeat;
}
.vertnav1 a:visited {
display:block;
border-top:1px solid #94B4DB;  /*grey blue*/
padding:2.5px 2.5px 2.5px 2.5px;
text-indent:15px;
white-space:nowrap;
font-size:12px;
color:#94B4DB; /* flat blue*/
text-decoration:none;
width:173px;
background:url(../images/button_arrow_blue_right.png) 5px 50% no-repeat;
}
.vertnav1 a:active {
display:block;
border-top:1px solid #94B4DB;  /*grey blue*/
padding:2.5px 2.5px 2.5px 2.5px;
text-indent:15px;
white-space:nowrap;
font-size:12px;
color:#94B4DB; /* flat blue*/
text-decoration:none;
width:173px;
background:url(../images/button_arrow_blue_right.png) 5px 50% no-repeat;
}
.vertnav1 a:hover {
display:block;
border-top:1px solid #94B4DB;  /*grey blue*/
padding:2.5px 2.5px 2.5px 2.5px;
text-indent:15px;
white-space:nowrap;
font-size:12px;
color:#5ca26b; /* green */
text-decoration:none;
width:173px;
background:url(../images/button_arrow_green_down.png) 5px 50% no-repeat;
}

.vertnav1-act a:link {
display:block;
border-top:1px solid #94B4DB;  /*grey blue*/
padding:2.5px 2.5px 2.5px 2.5px;
text-indent:15px;
white-space:nowrap;
font-size:12px;
color:#5ca26b; /* green */
text-decoration:none;
width:173px;
background:url(../images/button_arrow_green_down.png) 5px 50% no-repeat;
}
.vertnav1-act a:visited {
display:block;
border-top:1px solid #94B4DB;  /*grey blue*/
padding:2.5px 2.5px 2.5px 2.5px;
text-indent:15px;
white-space:nowrap;
font-size:12px;
color:#5ca26b; /* green */
text-decoration:none;
width:173px;
background:url(../images/button_arrow_green_down.png) 5px 50% no-repeat;
}
.vertnav1-act a:active {
display:block;
border-top:1px solid #94B4DB;  /*grey blue*/
padding:2.5px 2.5px 2.5px 2.5px;
text-indent:15px;
white-space:nowrap;
font-size:12px;
color:#5ca26b; /* green */
text-decoration:none;
width:173px;
background:url(../images/button_arrow_green_down.png) 5px 50% no-repeat;
}
.vertnav1-act a:hover {
display:block;
border-top:1px solid #94B4DB;  /*grey blue*/
padding:2.5px 2.5px 2.5px 2.5px;
text-indent:15px;
white-space:nowrap;
font-size:12px;
color:#5ca26b; /* green */
text-decoration:none;
width:173px;
background:url(../images/button_arrow_green_down.png) 5px 50% no-repeat;
}

.vertnav2 a:link {
display:block;
border-top:1px dotted #94B4DB;  /*flat blue*/
padding:2.5px 2.5px 2.5px 2.5px;
text-indent:30px;
white-space:nowrap;
font-size:12px;
color:#94B4DB; /* flat blue*/
text-decoration:none;
width:173px;
background:url(../images/button_square_blue_line.png) 20px 50% no-repeat;
}
.vertnav2 a:visited {
display:block;
border-top:1px dotted #94B4DB;  /*flat blue*/
padding:2.5px 2.5px 2.5px 2.5px;
text-indent:30px;
white-space:nowrap;
font-size:12px;
color:#94B4DB; /* flat blue*/
text-decoration:none;
width:173px;
background:url(../images/button_square_blue_line.png) 20px 50% no-repeat;
}
.vertnav2 a:active {
display:block;
border-top:1px dotted #94B4DB;  /*flat blue*/
padding:2.5px 2.5px 2.5px 2.5px;
text-indent:30px;
white-space:nowrap;
font-size:12px;
color:#94B4DB; /* flat blue*/
text-decoration:none;
width:173px;
background:url(../images/button_square_blue_line.png) 20px 50% no-repeat;
}
.vertnav2 a:hover {
display:block;
border-top:1px dotted #94B4DB; /* green */
padding:2.5px 2.5px 2.5px 2.5px;
text-indent:30px;
white-space:nowrap;
font-size:12px;
color:#5ca26b; /* green */
text-decoration:none;
width:173px;
background:url(../images/button_square_green_line.png) 20px 50% no-repeat;
}

.vertnav2-act a:link {
display:block;
border-top:1px dotted #94B4DB; /* green */
padding:2.5px 2.5px 2.5px 2.5px;
text-indent:30px;
white-space:nowrap;
font-size:12px;
color:#5ca26b; /* green */
text-decoration:none;
width:173px;
background:url(../images/button_square_green_line.png) 20px 50% no-repeat;
}
.vertnav2-act a:visited {
display:block;
border-top:1px dotted #94B4DB; /* green */
padding:2.5px 2.5px 2.5px 2.5px;
text-indent:30px;
white-space:nowrap;
font-size:12px;
color:#5ca26b; /* green */
text-decoration:none;
width:173px;
background:url(../images/button_square_green_line.png) 20px 50% no-repeat;
}
.vertnav2-act a:active {
display:block;
border-top:1px dotted #94B4DB; /* green */
padding:2.5px 2.5px 2.5px 2.5px;
text-indent:30px;
white-space:nowrap;
font-size:12px;
color:#5ca26b; /* green */
text-decoration:none;
width:173px;
background:url(../images/button_square_green_line.png) 20px 50% no-repeat;
}
.vertnav2-act a:hover {
display:block;
border-top:1px dotted #94B4DB; /* green */
padding:2.5px 2.5px 2.5px 2.5px;
text-indent:30px;
white-space:nowrap;
font-size:12px;
color:#5ca26b; /* green */
text-decoration:none;
width:173px;
background:url(../images/button_square_green_line.png) 20px 50% no-repeat;
}

.vertnav3 a:link {
display:block;
border-top:1px dotted #94B4DB;  /*flat blue*/
padding:2.5px 2.5px 2.5px 2.5px;
text-indent:45px;
white-space:nowrap;
font-size:12px;
color:#94B4DB; /* flat blue*/
text-decoration:none;
width:173px;
background:url(../images/button_arrow_blue_right_solid.png) 35px 50% no-repeat;
}
.vertnav3 a:visited {
display:block;
border-top:1px dotted #94B4DB;  /*flat blue*/
padding:2.5px 2.5px 2.5px 2.5px;
text-indent:45px;
white-space:nowrap;
font-size:12px;
color:#94B4DB; /* flat blue*/
text-decoration:none;
width:173px;
background:url(../images/button_arrow_blue_right_solid.png) 35px 50% no-repeat;
}
.vertnav3 a:active {
display:block;
border-top:1px dotted #94B4DB;  /*flat blue*/
padding:2.5px 2.5px 2.5px 2.5px;
text-indent:45px;
white-space:nowrap;
font-size:12px;
color:#94B4DB; /* flat blue*/
text-decoration:none;
width:173px;
background:url(../images/button_arrow_blue_right_solid.png) 35px 50% no-repeat;
}
.vertnav3 a:hover {
display:block;
border-top:1px dotted #94B4DB; /* green */
padding:2.5px 2.5px 2.5px 2.5px;
text-indent:45px;
white-space:nowrap;
font-size:12px;
color:#5ca26b; /* green */
text-decoration:none;
width:173px;
background:url(../images/button_arrow_green_down_solid.png) 35px 50% no-repeat;
}

.vertnav3-act a:link {
display:block;
border-top:1px dotted #94B4DB; /* green */
padding:2.5px 2.5px 2.5px 2.5px;
text-indent:45px;
white-space:nowrap;
font-size:12px;
color:#5ca26b; /* green */
text-decoration:none;
width:173px;
background:url(../images/button_arrow_green_down_solid.png) 35px 50% no-repeat;
}
.vertnav3-act a:visited {
display:block;
border-top:1px dotted #94B4DB; /* green */
padding:2.5px 2.5px 2.5px 2.5px;
text-indent:45px;
white-space:nowrap;
font-size:12px;
color:#5ca26b; /* green */
text-decoration:none;
width:173px;
background:url(../images/button_arrow_green_down_solid.png) 35px 50% no-repeat;
}
.vertnav3-act a:active {
display:block;
border-top:1px dotted #94B4DB; /* green */
padding:2.5px 2.5px 2.5px 2.5px;
text-indent:45px;
white-space:nowrap;
font-size:12px;
color:#5ca26b; /* green */
text-decoration:none;
width:173px;
background:url(../images/button_arrow_green_down_solid.png) 35px 50% no-repeat;
}
.vertnav3-act a:hover {
display:block;
border-top:1px dotted #94B4DB; /* green */
padding:2.5px 2.5px 2.5px 2.5px;
text-indent:45px;
white-space:nowrap;
font-size:12px;
color:#5ca26b; /* green */
text-decoration:none;
width:173px;
background:url(../images/button_arrow_green_down_solid.png) 35px 50% no-repeat;
}

.vertnav4 a:link {
display:block;
border-top:1px dotted #94B4DB;  /*flat blue*/
padding:2.5px 2.5px 2.5px 2.5px;
text-indent:60px;
white-space:nowrap;
font-size:12px;
color:#94B4DB; /* flat blue*/
text-decoration:none;
width:173px;
background:url(../images/button_square_blue_solid.png) 50px 50% no-repeat;
}
.vertnav4 a:visited {
display:block;
border-top:1px dotted #94B4DB;  /*flat blue*/
padding:2.5px 2.5px 2.5px 2.5px;
text-indent:60px;
white-space:nowrap;
font-size:12px;
color:#94B4DB; /* flat blue*/
text-decoration:none;
width:173px;
background:url(../images/button_square_blue_solid.png) 50px 50% no-repeat;
}
.vertnav4 a:active {
display:block;
border-top:1px dotted #94B4DB;  /*flat blue*/
padding:2.5px 2.5px 2.5px 2.5px;
text-indent:60px;
white-space:nowrap;
font-size:12px;
color:#94B4DB; /* flat blue*/
text-decoration:none;
width:173px;
background:url(../images/button_square_blue_solid.png) 50px 50% no-repeat;
}
.vertnav4 a:hover {
display:block;
border-top:1px dotted #94B4DB; /* green */
padding:2.5px 2.5px 2.5px 2.5px;
text-indent:60px;
white-space:nowrap;
font-size:12px;
color:#5ca26b; /* green */
text-decoration:none;
width:173px;
background:url(../images/button_square_green_solid.png) 50px 50% no-repeat;
}

.vertnav4-act a:link {
display:block;
border-top:1px dotted #94B4DB; /* green */
padding:2.5px 2.5px 2.5px 2.5px;
text-indent:60px;
white-space:nowrap;
font-size:12px;
color:#5ca26b; /* green */
text-decoration:none;
width:173px;
background:url(../images/button_square_green_solid.png) 50px 50% no-repeat;
}
.vertnav4-act a:visited {
display:block;
border-top:1px dotted #94B4DB; /* green */
padding:2.5px 2.5px 2.5px 2.5px;
text-indent:60px;
white-space:nowrap;
font-size:12px;
color:#5ca26b; /* green */
text-decoration:none;
width:173px;
background:url(../images/button_square_green_solid.png) 50px 50% no-repeat;
}
.vertnav4-act a:active {
display:block;
border-top:1px dotted #94B4DB; /* green */
padding:2.5px 2.5px 2.5px 2.5px;
text-indent:60px;
white-space:nowrap;
font-size:12px;
color:#5ca26b; /* green */
text-decoration:none;
width:173px;
background:url(../images/button_square_green_solid.png) 50px 50% no-repeat;
}
.vertnav4-act a:hover {
display:block;
border-top:1px dotted #94B4DB; /* green */
padding:2.5px 2.5px 2.5px 2.5px;
text-indent:60px;
white-space:nowrap;
font-size:12px;
color:#5ca26b; /* green */
text-decoration:none;
width:173px;
background:url(../images/button_square_green_solid.png) 50px 50% no-repeat;
}




/**************/
/* Login-Form */
/**************/
.tx-felogin-pi1 H1 {font-family:arial, helvetica; color:#000000;}
.tx-felogin-pi1 H2 {font-family:arial, helvetica; color:#000000;}
.tx-felogin-pi1 H3 {font-family:arial, helvetica; color:#000000;}
.tx-felogin-pi1 H4 {font-family:arial, helvetica; color:#000000;}
.tx-felogin-pi1 H5 {font-family:arial, helvetica; color:#000000;}
.tx-felogin-pi1 P {font-family:arial, helvetica; color:#000000;}
.tx-felogin-pi1 TD {font-family:arial, helvetica; color:#000000;}
.tx-felogin-pi1 UL {font-family:arial, helvetica; color:#000000;}
.tx-felogin-pi1 OL {font-family:arial, helvetica; color:#000000;}
.tx-felogin-pi1 BLOCKQUOTE {font-family:arial, helvetica; color:#000000;}
.tx-felogin-pi1 INPUT {font-family:arial, helvetica; color:#000000;}
.tx-felogin-pi1 TEXTAREA {font-family:arial, helvetica; color:#000000;}
.tx-felogin-pi1 SELECT {font-family:arial, helvetica; color:#000000;}

.tx-felogin-pi1{
}

.tx-felogin-pi1 DIV{
margin-bottom:10px;
}

.tx-felogin-pi1 DIV LABEL{
margin-bottom:3px;
}

.tx-felogin-pi1 DIV INPUT{
//margin-bottom:3px;
}

.tx-felogin-pi1 P{
margin-top:10px;
}



/*********************/
/* Registration-Form */
/*********************/
.femanager_fieldset {
  width:70%;
  float:left;
  padding-bottom:20px;
}

.tx-femanager .input-block-level {
  width:250px;
}

.tx-femanager .controls {
  width:250px;
  float:right;
}

.femanager_list_searchform {
//width:100%;
//margin-right:50px;
}

.tx-femanager .media-list {
	float:left;
	width:90%;
}


.tx-srfreecap-image {
  width:250px;
  padding-top:5px;
  padding-bottom:5px;
}

.tx-srfreecap-pi1-cant-read {
  float:left;
}



/***************/
/* Search-Form */
/***************/
.tx-indexedsearch-searchbox INPUT{margin-top:5px; margin-bottom:5px;}
.tx-indexedsearch-searchbox SELECT{margin-top:5px; margin-bottom:5px;}

.tx-indexedsearch H1 {font-family:arial, helvetica; color:#000000;}
.tx-indexedsearch H2 {font-family:arial, helvetica; color:#000000;}
.tx-indexedsearch H3 {font-family:arial, helvetica; color:#000000;}
.tx-indexedsearch H4 {font-family:arial, helvetica; color:#000000;}
.tx-indexedsearch H5 {font-family:arial, helvetica; color:#000000;}
.tx-indexedsearch P {font-family:arial, helvetica; color:#000000;}
.tx-indexedsearch TD {margin-bottom:10px; font-family:arial, helvetica; color:#000000;}
.tx-indexedsearch UL {font-family:arial, helvetica; color:#000000;}
.tx-indexedsearch OL {font-family:arial, helvetica; color:#000000;}
.tx-indexedsearch BLOCKQUOTE {font-family:arial, helvetica; color:#000000;}
.tx-indexedsearch INPUT {font-family:arial, helvetica; color:#000000;}
.tx-indexedsearch TEXTAREA {font-family:arial, helvetica; color:#000000;}
.tx-indexedsearch SELECT {font-family:arial, helvetica; color:#000000;}

.tx-indexedsearch-rules H1 {font-family:arial, helvetica; color:#000000;}
.tx-indexedsearch-rules H2 {font-family:arial, helvetica; color:#000000;}
.tx-indexedsearch-rules H3 {font-family:arial, helvetica; color:#000000;}
.tx-indexedsearch-rules H4 {font-family:arial, helvetica; color:#000000;}
.tx-indexedsearch-rules H5 {font-family:arial, helvetica; color:#000000;}
.tx-indexedsearch-rules P {font-family:arial, helvetica; color:#000000;}
.tx-indexedsearch-rules TD {margin-bottom:10px; font-family:arial, helvetica; color:#000000;}
.tx-indexedsearch-rules UL {font-family:arial, helvetica; color:#000000;}
.tx-indexedsearch-rules OL {font-family:arial, helvetica; color:#000000;}
.tx-indexedsearch-rules BLOCKQUOTE {font-family:arial, helvetica; color:#000000;}
.tx-indexedsearch-rules INPUT {font-family:arial, helvetica; color:#000000;}
.tx-indexedsearch-rules TEXTAREA {font-family:arial, helvetica; color:#000000;}
.tx-indexedsearch-rules SELECT {font-family:arial, helvetica; color:#000000;}

.tx-indexedsearch-title{
font-family:arial, helvetica;
color:#000000;
font-size:12px;
font-weight:bold;
}

.tx-indexedsearch-descr{
padding-top:5px;
padding-bottom:5px;
font-family:arial, helvetica;
color:#000000;
font-size:11px;
}

.tx-indexedsearch-info{
font-family:arial, helvetica;
color:#000000;
font-size:11px;
}



/******************/
/* News-Extension */
/******************/
.news-single-item H1 {font-family:arial, helvetica; font-size:20px; color:#000000;}
.news-single-item H2 {font-family:arial, helvetica; font-size:14px; color:#000000;}
.news-single-item H3 {font-family:arial, helvetica; font-size:14px; color:#000000;}
.news-single-item H4 {font-family:arial, helvetica; font-size:14px; color:#000000;}
.news-single-item H5 {font-family:arial, helvetica; font-size:12px; color:#000000;}
.news-single-item P {font-family:arial, helvetica; font-size:12px; color:#000000;}
.news-single-item TD {font-family:arial, helvetica; font-size:12px; color:#000000;}
.news-single-item UL {font-family:arial, helvetica; font-size:12px; color:#000000;}
.news-single-item OL {font-family:arial, helvetica; font-size:12px; color:#000000;}
.news-single-item BLOCKQUOTE {font-family:arial, helvetica; font-size:12px; color:#000000;}
.news-single-item INPUT {font-family:arial, helvetica; font-size:12px; color:#000000;}
.news-single-item TEXTAREA {font-family:arial, helvetica; font-size:12px; color:#000000;}
.news-single-item SELECT {font-family:arial, helvetica; font-size:12px; color:#000000;}
.news-single-item A {color:#000000;}

.news-list-item H1 {font-family:arial, helvetica; font-size:20px; color:#000000;}
.news-list-item H2 {font-family:arial, helvetica; font-size:14px; color:#000000;}
.news-list-item H3 {font-family:arial, helvetica; font-size:14px; color:#000000;}
.news-list-item H4 {font-family:arial, helvetica; font-size:14px; color:#000000;}
.news-list-item H5 {font-family:arial, helvetica; font-size:12px; color:#000000;}
.news-list-item P {font-family:arial, helvetica; font-size:12px; color:#000000;}
.news-list-item TD {font-family:arial, helvetica; font-size:12px; color:#000000;}
.news-list-item UL {font-family:arial, helvetica; font-size:12px; color:#000000;}
.news-list-item OL {font-family:arial, helvetica; font-size:12px; color:#000000;}
.news-list-item BLOCKQUOTE {font-family:arial, helvetica; font-size:12px; color:#000000;}
.news-list-item INPUT {font-family:arial, helvetica; font-size:12px; color:#000000;}
.news-list-item TEXTAREA {font-family:arial, helvetica; font-size:12px; color:#000000;}
.news-list-item SELECT {font-family:arial, helvetica; font-size:12px; color:#000000;}
.news-list-item A {color:#000000;}

.csc-default P {font-family:arial, helvetica; font-size:12px; color:#000000;}



/*************/
/* Guestbook */
/*************/
#content-main .tx-veguestbook-pi1 {
	font-size:100%;
}

#content-main .tx-veguestbook-pi1 A {
	color:#000000;
}

/* error handling */
#content-main .tx-veguestbook-pi1 p.tx-guestbook-form-error {
	color:#990000;
	font-weight:bold;
}
	
/* display of result count */
#content-main .tx-veguestbook-pi1 .tx-guestbook-result {
	float:left;
	font-weight:bold;
}

/* pagination */
#content-main .tx-veguestbook-pi1 .tx-guestbook-pagination {
	float:right;
	font-size:75%;
	font-weight:bold;
}

/* styles for list mode */
#content-main .tx-veguestbook-pi1 h2.tx-guestbook-header {
	clear:both;
	margin-bottom:0px;
	padding: 1em;
	width: 48em;
	background:#56a1d7;
	color:#FFF;
	display:block;
	font-size:100%;
	font-weight:bold;
}

#content-main .tx-veguestbook-pi1 .tx-guestbook-header{
        color:#FFFFFF;
}

#content-main .tx-veguestbook-pi1 .tx-guestbook-left {
	float:left;
	padding: 1em;
	width:12em;
	min-height:4em;
	background:#80b4e2;
}

#content-main .tx-veguestbook-pi1 .tx-guestbook-left p {
        color:#333;
}

#content-main .tx-veguestbook-pi1 .tx-guestbook-left a {
        color:#333;
}

#content-main .tx-veguestbook-pi1 .tx-guestbook-right {
	float:left;
	padding: 1em;
	width:34em;
	background:#eaf5f9;
}

/* styles for latest mode */
#content-main .tx-veguestbook-pi1 .tx-guestbook-latest p,
#content-main .tx-veguestbook-pi1 .tx-guestbook-right p {
	color:#333;
}
	
#content-main .tx-veguestbook-pi1 .tx-guestbook-latest p.tx-guestbook-date,
#content-main .tx-veguestbook-pi1 .tx-guestbook-right p.tx-guestbook-date {
	margin-bottom:10px;
	font-weight: bold;
}

#content-main .tx-veguestbook-pi1 .tx-guestbook-right h3 {
	background:none;
	color:#5ca26b;
	font-size:100%;
	font-weight:bold;
}

#content-main .tx-veguestbook-pi1  .tx-guestbook-right .tx-guestbook-comment {
	color:#5ca26b;
	font-size:100%;
	font-style: italic;
}

#content-main .tx-veguestbook-pi1 .tx-guestbook-latest {
	padding:0.25em;
	display:block;
	clear:both;
}

/* form styles */
#content-main .tx-veguestbook-pi1 .tx-guestbook-field {
	clear:both;
	padding: 1em 0;
	width:100%;
	display:block;
}

#content-main .tx-veguestbook-pi1 .tx-guestbook-field label {
	clear: both;
	float: left;
	width: 15.5em;
	display: block;
	color:#000000;
}

#content-main .tx-veguestbook-pi1 .tx-guestbook-field input.tx-guestbook-form-inputfield-med {
	float:left;
	width:15em;
	color:#000000;
}
	
#content-main .tx-veguestbook-pi1 .tx-guestbook-field input.tx-guestbook-form-inputfield-big {
	float:left;
	width:20em;
	color:#000000;
}

#content-main .tx-veguestbook-pi1 .tx-guestbook-field textarea.tx-guestbook-form-textarea {
	float: left;
	width: 35em;
	height: 20em;
	display: block;
	color:#000000;
}

#content-main .tx-veguestbook-pi1 .tx-guestbook-field span.tx-guestbook-form-obligationfield {
	color:#000000;
}

#content-main .tx-veguestbook-pi1 fieldset {
	border:none;
}

#content-main .tx-veguestbook-pi1 legend {
	clear: both;
	float: left;
	width: 48em;
	display: block;
	color:#000000;
}

#content-main .tx-veguestbook-pi1 .tx-guestbook-freecap {
	float:left;
	border:1px solid #CCC;
	display:block;
	background:#F7F7F7;
}

#content-main .tx-veguestbook-pi1 .tx-guestbook-freecap {
	margin-left:2.25em;
}

#content-main .tx-veguestbook-pi1 .tx-guestbook-freecap img {
	float:left;
	padding-left:0.25em;
	display:block;
}

#content-main .tx-veguestbook-pi1 .tx-guestbook-freecap input {
	float:left;
	color:#000000;
}

#content-main .tx-veguestbook-pi1 .tx-guestbook-freecap label {
	clear:both;
	float:none;
	margin-bottom:0.5em;
	width:10em;
	display:block;
	color:#000000;
}

#content-main .tx-veguestbook-pi1 .tx-srfreecap-pi1-cant-read {
	clear: both;
	float: left;
	width: 15.5em;
	display: block;
	color:#000000;
}

#content-main .tx-veguestbook-pi1 .tx-guestbook-freecap p {
	padding:0.25em;
	color:#000000;
	font-size:75%;
}

#content-main .tx-veguestbook-pi1 .tx-guestbook-freecap h3 {
	display:none;
	color:#000000;
}

#content-main .tx-veguestbook-pi1 .tx-guestbook-freecap span.tx-srfreecap-pi2-cant-read {
	color:#000000;
}

#content-main .tx-veguestbook-pi1 .tx-guestbook-clear {
	clear:both;
	display:block;
}

#content-main .tx-veguestbook-pi1 input.tx-guestbook-submit {
	width:auto;
	display:block;
	color:#000000;
}



/*************/
/* T3ExtBlog */
/*************/
.nav-list {
padding-top:3px;
margin-left:-30px;
}

.nav LI {
font-size:12px;
color:#94B4DB;
}



/**************************/
/* Contact-Form Powermail */
/**************************/

.tx-powermail .powermail_form {
width:600px;
color:#000000;
}

.tx-powermail .tx-powermail P{
color:#000000;
}

.tx-powermail .tx-powermail TD{
color:#000000;
}

.tx-powermail .powermail_label {
width:160px;
}

.tx-powermail .powermail_field {
width:400px;
}

.tx-powermail .powermail_captcha_outer {
width:400px;
}

.tx-powermail .powermail_captcha_outer .powermail_field {
width:392px;
}

.tx-powermail .powermail_captchaimage {
width:400px;
}

.tx-powermail #powermail_field_nachricht {
max-width:560px;
}

.tx-powermail .powermail_confirmation {
width:580px;
color:#000000;
}

.tx-powermail .powermail_confirmation .powermail_form {
width:580px;
color:#000000;
}

.tx-powermail .powermail_all {
//width:550px;
//color:#000000;
}

.tx-powermail .powermail_confirmation .powermail_form .powermail_all dt {
width:150px;
//color:#000000;
}

.tx-powermail .powermail_confirmation .powermail_form .powermail_all dd {
width:150px;
//color:#000000;
}

.tx-powermail .powermail_create {
width:580px;
//color:#000000;
}



/***************/
/* YAG-Gallery */
/***************/

.tx-ptextlist-pager-item-display{
color:#000000;
}

.tx-ptextlist-pager-item-display .first{
color:#000000;
}

.tx-ptextlist-pager-item-display .count{
color:#000000;
}

.tx-yag-album-albuminfo{
width:125px;
margin-left:165px;
margin-bottom:10px;
}

.tx-yag-album-thumb-innerframe{
margin-bottom:10px; 
}

.tx-ptextlist-pager .number{
margin-top:20px;
}

.number{
top:200px;
}



/***************************/
/* General element styles:*/
/***************************/
H1, H2, H3, H4, H5, P, TD, UL, OL, LI, BLOCKQUOTE, INPUT, TEXTAREA, SELECT { font-family:arial, helvetica; color:#000000; font-size:12px; }
PRE { font-family:monospace; }
A { color:#5ca26b;}
A:hover { color:#5ca26b; text-decoration:none; }
FORM { margin:0px 0px 0px 0px;}
P, PRE { margin:0px 0px 0px 0px; }
P, TD, UL, OL { font-family:arial, helvetica; color:#000000; font-size:12px; }
INPUT, TEXTAREA, SELECT textarea { font-family:arial, helvetica, sans-serif; color:#000000; border:#000000 1px solid; font-size:12px; }
.csc-default { font-family:arial, helvetica; color:#000000; font-size:12px; }

#header H1, #header H2, #header H3, #header H4, #header H5, #header P, #header TD, #header UL, #header OL, #header BLOCKQUOTE, #header INPUT, #header TEXTAREA, #header SELECT { font-family:arial, helvetica; color:#94B4DB; font-size:12px; }
#header A { color:#94B4DB; font-size:12px; text-decoration:none;}
#header A:hover { color:#5ca26b; font-size:12px; text-decoration:none; }

#header P.bodytext { font-size:12px; color:#94B4DB; }
#header P.bodytext A { font-weight:normal; }
#header H1.bodytext { font-size:20px; color:#94B4DB; }
#header H2.bodytext { font-size:18px; color:#94B4DB; }
#header H3.bodytext { font-size:18px; color:#94B4DB; font-weight:normal;}
#header H4.bodytext { font-size:14px; color:#94B4DB; }

#content-left H1, #content-left H2, #content-left H3, #content-left H4, #content-left H5, #content-left P, #content-left TD, #content-left UL, #content-left OL, #content-left BLOCKQUOTE, #content-left INPUT, #content-left TEXTAREA, #content-left SELECT { font-family:arial, helvetica; color:#94B4DB;}
#content-left A { color:#94B4DB; text-decoration:none;}
#content-left A:hover { color:#5ca26b; text-decoration:underline; }

#content-left P.bodytext { font-size:12px; color:#94B4DB; }
#content-left P.bodytext A { font-weight:normal; }
#content-left H1.bodytext { font-size:20px; color:#94B4DB; }
#content-left H2.bodytext { font-size:18px; color:#94B4DB; }
#content-left H3.bodytext { font-size:18px; color:#94B4DB; font-weight:normal;}
#content-left H4.bodytext { font-size:14px; color:#94B4DB; }

#content-right H1, #content-right H2, #content-right H3, #content-right H4, #content-right H5, #content-right P, #content-right TD, #content-right UL, #content-right OL, #content-right BLOCKQUOTE, #content-right INPUT, #content-right TEXTAREA, #content-right SELECT { font-family:arial, helvetica; color:#94B4DB;}
#content-right A { color:#94B4DB; text-decoration:none;}
#content-right A:hover { color:#5ca26b; text-decoration:underline; }

#content-right P.bodytext { font-size:12px; color:#94B4DB; }
#content-right P.bodytext A { font-weight:normal; }
#content-right H1.bodytext { font-size:20px; color:#94B4DB; }
#content-right H2.bodytext { font-size:18px; color:#94B4DB; }
#content-right H3.bodytext { font-size:18px; color:#94B4DB; font-weight:normal;}
#content-right H4.bodytext { font-size:14px; color:#94B4DB; }

#content-main H1, #content-main H2, #content-main H3, #content-main H4, #content-main H5, #content-main P, #content-main FORM, #content-main INPUT, #content-main TD, #content-main UL, #content-main OL, #content-main LI, #content-main BLOCKQUOTE, #content-main INPUT, #content-main TEXTAREA, #content-main SELECT { font-family:arial, helvetica; color:#000000;}
#content-main A { color:#0000dd;}
#content-main A:hover { color:#0000dd; text-decoration:underline; }

#content-main P.bodytext { font-size:12px; color:#000000; }
#content-main P.bodytext A {}
#content-main H1.bodytext { font-size:20px; color:#000000; }
#content-main H2.bodytext { font-size:18px; color:#000000; }
#content-main H3.bodytext { font-size:18px; color:#000000; font-weight:normal;}
#content-main H4.bodytext { font-size:14px; color:#000000; }

#footer H1, #footer H2, #footer H3, #footer H4, #footer H5, #footer P, #footer TD, #footer UL, #footer OL, #footer BLOCKQUOTE, #footer INPUT, #footer TEXTAREA, #footer SELECT { font-family:arial, helvetica; color:#94B4DB; font-size:11px; }
#footer A { color:#94B4DB; text-decoration:none;}
#footer A:hover { color:#5ca26b; text-decoration:underline; }

#footer P.bodytext { font-size:12px; color:#94B4DB; }
#footer P.bodytext A { font-weight:normal; }
#footer H1.bodytext { font-size:20px; color:#94B4DB; }
#footer H2.bodytext { font-size:18px; color:#94B4DB; }
#footer H3.bodytext { font-size:18px; color:#94B4DB; font-weight:normal;}
#footer H4.bodytext { font-size:14px; color:#94B4DB; }

#right-title H1, H2, H3, H4, H5, P, TD, UL, OL, BLOCKQUOTE, INPUT, TEXTAREA, SELECT { font-family:arial, helvetica; color:#94B4DB;}
#right-title A { color:#94B4DB; text-decoration:none;}
#right-title A:hover { color:#5ca26b; text-decoration:underline; }



/******************/
/* Headers, plain */
/******************/
H1 { font-size:20px; color:#000000; }
H2 { font-size:18px; color:#000000; }
H3 { font-size:18px; font-weight:normal;}
H4 { font-size:14px; color:#000000; }
H1, H2, H3, H4, H5, H6 { margin:0px 0px 0px 0px; margin-top:10px; margin-bottom:8px; }
csc-firstHeader { color:#000000; margin-top:0px; }
H1.csc-firstHeader, H2.csc-firstHeader, H3.csc-firstHeader, H4.csc-firstHeader, H5.csc-firstHeader, H6.csc-firstHeader { color:#000000; margin-top:0px; }

/* Headers, with link */
H1 A, H2 A, H3 A, H4 A, H5 A { color:#000000; text-decoration:none; }
H2 A { color:#000000; }
H3 A { color:#000000; }
H4 A { color:#000000; }
H1 A:hover, H2 A:hover, H3 A:hover, H4 A:hover, H5 A:hover { text-decoration:underline; }

/* Header date */
P.csc-header-date { font-size:11px; color:#000000; }

/* Subheader, general */
P.csc-subheader { font-style:italic; background-color:#EDEBF1; }

/* Subheader, specific */
P.csc-subheader-0 { color:#000000; font-style:normal; }
P.csc-subheader-1 { color:#000000; }
P.csc-subheader-2 { color:#000000; }
P.csc-subheader-3 { color:#000000; }



/*******************/
/* RTE / Bodytext:*/
/*******************/
P.bodytext { font-size:12px; color:#000000; }
P.bodytext A { font-weight:normal; }
H1.bodytext { font-size:20px; color:#000000; }
H2.bodytext { font-size:18px; color:#000000; }
H3.bodytext { font-size:18px; color:#000000; font-weight:normal;}
H4.bodytext { font-size:14px; color:#000000; }

H1.right { font-size:20px; color:#000000; }

/* RTE / Bulletlists */
UL { margin-top:0px; }
UL UL LI { color:#000000; font-size:12px; }
OL { color:#000000; margin-top:0px; }
/* LI { margin-top:0px; margin-bottom:0px; padding-top:2px; } */
LI {list-style-image:url(../../../../../media/bullets/dot.gif); margin-top:0px; margin-bottom:0px; margin-left:15px; margin-right:0px; }

/* RTE / Table styling */
TABLE.contenttable { border:1px #333333 solid; margin:10px 0px 10px 0px; width:100%; }
TABLE.contenttable TR TD { padding:0px 3px 0px 3px; }
TABLE.contenttable TR TD P.bodytext { font-size:12px; }
TABLE.contenttable TR { background-color:#EDEBF1; }



/**********/
/* Images */
/**********/

/* Images / Captions */
P.csc-caption { font-size:10px; font-style:italic; }

/* Images / Tables / Floating text */
TABLE.imgtext-table { border:0px; }

/* Images / Tables / Wrapped text */
/* When "Text w/Image" elements are wrapping the text into a table the top-margin of Hx elements should be transferred to the wrapping table instead. This is done here:*/
TABLE.imgtext-nowrap { border:0px; }
TABLE.imgtext-nowrap H1, TABLE.imgtext-nowrap H2, TABLE.imgtext-nowrap H3, TABLE.imgtext-nowrap H4, TABLE.imgtext-nowrap H5 { margin-top:0px; }



/***************/
/* Bulletlists */
/***************/

/* Bulletlists, general */
UL.csc-bulletlist LI { color:#000000; list-style-image:url(../../../../../media/bullets/dot.gif); }

/* Bulletlists, specifically */
UL.csc-bulletlist-0 { color:#000000; list-style-image:url(../../../../../media/bullets/dot.gif); }
UL.csc-bulletlist-1 { color:#000000; list-style-type :decimal; }
UL.csc-bulletlist-2 { color:#000000; list-style-position :inside; }
UL.csc-bulletlist-3 { color:#000000; list-style-image: url(img/red_arrow_bullet.gif); }



/*********************/
/* Tables, generally */
/*********************/
TABLE.contenttable P { font-size:12px; }
TABLE.contenttable TR TD { vertical-align:top; }

/* Tables, specifically */
TABLE.contenttable-0 P { color:#000000; }

TABLE.contenttable-1 P { color:#000000; }
TABLE.contenttable-1 TR.tr-0 TD P { font-weight:bold; }
TABLE.contenttable-1 TR.tr-0 TD { background-color:#D1D2E4;}
TABLE.contenttable-2 P { color:#000000; }
TABLE.contenttable-2 TR TD.td-0 { background-color:#F5FFAA;}
TABLE.contenttable-2 TR TD.td-0 P { font-weight:bold; }

TABLE.contenttable-3 P { color:#000000; }
TABLE.contenttable-3 TR TD.td-0, TABLE.contenttable-3 TR.tr-0 TD { background-color:#D1D2E4;}
TABLE.contenttable-3 TR TD.td-0 P, TABLE.contenttable-3 TR.tr-0 TD P { font-weight:bold; }



/************************/
/* Filelinks, generally */
/************************/
TABLE.csc-uploads { border:0px; }
TABLE.csc-uploads TR TD P { background-color :transparent; font-size:12px; }
TABLE.csc-uploads TR TD { vertical-align :top; }
TABLE.csc-uploads TR.tr-even { background-color:#EDEBF1; }
TABLE.csc-uploads TR.tr-odd { background-color:#D8D7DC; }
TABLE.csc-uploads TR TD.csc-uploads-icon { padding-left:6px; padding-right:6px; width:1%; text-align:center; vertical-align:middle; }
TABLE.csc-uploads TR TD.csc-uploads-fileName { width:80%; padding-left:5px; }
TABLE.csc-uploads TR TD.csc-uploads-fileName P A { font-weight:bold; }
TABLE.csc-uploads TR TD.csc-uploads-fileName P.csc-uploads-description { font-style:italic; }
TABLE.csc-uploads TR TD.csc-uploads-fileSize { white-space:nowrap; padding-left:6px; padding-right:6px; }

/* Filelinks, specifically */
TABLE.csc-uploads-1 { border-color:#186900; }
TABLE.csc-uploads-2 { border-color:#10007B; }
TABLE.csc-uploads-3 { border-color:#8A0020; }
TABLE.csc-uploads-3 TR TD { vertical-align:middle; }
TABLE.csc-uploads-3 TR.tr-even TD.csc-uploads-icon IMG { border:2px solid #333333; }
TABLE.csc-uploads-3 TR.tr-odd TD.csc-uploads-icon IMG { border:2px solid #333333; }



/*****************/
/* Various Forms */
/*****************/

/* Email, Login and Search forms generally:*/
FORM TABLE TR TD { padding-left:5px; padding-right:20px; }
FORM TABLE TR TD.csc-form-labelcell, FORM TABLE TR TD.csc-form-commentcell { background-color:#D8D7DC; }
FORM TABLE TR TD.csc-form-fieldcell { background-color:#EDEBF1; }
FORM TABLE TR TD.csc-form-fieldcell INPUT, FORM TABLE TR TD.csc-form-fieldcell SELECT, FORM TABLE TR TD.csc-form-fieldcell TEXTAREA { border:1px solid #333333; }
FORM TABLE TR TD.csc-form-labelcell P.csc-form-label-req { font-weight:bold; }

/* Email form, specifically */
FORM TABLE.csc-mailform TR TD.csc-form-labelcell  { }

/* Search form, specifically */
FORM TABLE.csc-searchform { width:100%; }
FORM TABLE.csc-searchform TR TD { padding:5px 5px 5px 5px; }
FORM TABLE.csc-searchform TR TD.csc-form-labelcell, FORM TABLE.csc-searchform TR TD.csc-form-commentcell { font-weight:bold; }
FORM TABLE.csc-searchform TR TD.csc-form-fieldcell INPUT, FORM TABLE.csc-searchform TR TD.csc-form-fieldcell SELECT { width:100%; }

/* Login form, specifically */
FORM TABLE.csc-loginform { width:100%; }

/* Eingabe-Felder im Bereich content-main */
#content-main INPUT, TEXTAREA, SELECT {
font-family:arial, helvetica;
color:#000000;
}



/*****************/
/* Search result */
/*****************/

/* Search Result, result information box:*/
TABLE.csc-searchResultInfo { margin-left:0px; margin-top:10px; width:100%;}
TABLE.csc-searchResultInfo TR { background-color:#EDEBF1; }
TABLE.csc-searchResultInfo TR TD P { padding:0px 5px 0px 5px;}
TABLE.csc-searchResultInfo TR TD.csc-searchResultRange P { font-weight:bold; }
TABLE.csc-searchResultInfo TR TD.csc-searchResultPrevNext { text-align:right; }

/* Search Result, header + abstract:*/
H3.csc-searchResultHeader A { color:#186900; }
H3.csc-searchResultHeader { background-color:#EDEBF1; font-size:14px; padding-left:5px; }
P.csc-searchResult { font-style:italic; margin-left:20px;}

/* Search word markup */
SPAN.csc-sword { font-weight:bold; color:red; }



/*****************************/
/* Menu / Sitemap, generally */
/*****************************/
DIV.csc-menu { margin-left:10px; }
DIV.csc-menu P { font-size:12px; font-weight:bold; margin:1px 0px 0px 0px; padding:2px 2px 2px 10px; background-color:#EDEBF1; }
DIV.csc-menu P A { color:#000000; text-decoration:none; }
DIV.csc-menu P A:hover { color:#00FF00; text-decoration:underline; }
DIV.csc-menu P.csc-section { font-weight:normal; margin-left:20px; font-style:italic; }

/* Menu / Sitemap, "Menu of these pages" */
DIV.csc-menu-def P {  }

/* Menu / Sitemap, "Menu of subpages to these pages" */
DIV.csc-menu-1 { }

/* Menu / Sitemap, "Sitemap" */
DIV.csc-menu-2 { }
DIV.csc-menu-2 P.csc-sitemap { }
DIV.csc-menu-2 P.csc-sitemap-level1 { margin-left:20px; }
DIV.csc-menu-2 P.csc-sitemap-level2 { margin-left:40px; }
DIV.csc-menu-2 P.csc-sitemap-level3 { margin-left:60px; }
DIV.csc-menu-2 P.csc-sitemap-level4 { margin-left:80px; }
DIV.csc-menu-2 P.csc-sitemap-level1 A { color:#000000; }
DIV.csc-menu-2 P.csc-sitemap-level2 A { color:#186900; }
DIV.csc-menu-2 P.csc-sitemap-level3 A { color:#10007B; }
DIV.csc-menu-2 P.csc-sitemap-level4 A { color:#8A0020; }

/* Menu / Sitemap, "Section index (pagecontent w/Index checked)" */
DIV.csc-menu-3 { }
DIV.csc-menu-3 P.csc-section { margin-left:0px; }
DIV.csc-menu-3 P.csc-section A { color:#186900; }

/* Menu / Sitemap, "Menu of subpages to these pages (with abstract)" */
DIV.csc-menu-4 { }
DIV.csc-menu-4 P { margin-top:2px; }
DIV.csc-menu-4 P.csc-abstract { font-weight:normal; font-style:italic; margin-top:0px; padding:0px 2px 2px 20px; }

/* Menu / Sitemap, "Recently updated pages" */
DIV.csc-menu-5 { }

/* Menu / Sitemap, "Related pages (based on keywords)" */
DIV.csc-menu-6 { }

/* Menu / Sitemap, "Menu of subpages to these pages + sections" */
DIV.csc-menu-7 { }
DIV.csc-menu-7 P { font-weight:bold; }
DIV.csc-menu-7 P.csc-section A { color:#186900; }



/********************************/
/* Frames, spacing, link-to-top */
/********************************/
P.csc-linkToTop { text-align:right; }
P.csc-linkToTop A { font-weight:bold; }

DIV.csc-frame { border:0px; }
DIV.csc-frame-invisible {}
DIV.csc-frame-rulerBefore { border-top:1px solid #333333; }
DIV.csc-frame-rulerAfter { border-bottom:1px solid #333333; }
DIV.csc-frame-indent { padding-left:100px; }
DIV.csc-frame-indent2277 { padding-left:33%; }
DIV.csc-frame-indent6633 { padding-right:33%; }
DIV.csc-frame-frame1 { background-color:#EDEBF1; padding:2px 4px 2px 4px; border:1px solid #333333; }
DIV.csc-frame-frame2 { background-color:#FFFFFF; padding:4px 0px 8px 0px; border-bottom:1px dotted #00FF00; margin-bottom:12px; margin-top:5px; font-size:12px; }

DIV.csc-frame-frame1 H1, DIV.csc-frame-frame1 H2, DIV.csc-frame-frame1 H3, DIV.csc-frame-frame1 H4, DIV.csc-frame-frame1 H5 { margin-top:2px; }
DIV.csc-frame-frame2 H1, DIV.csc-frame-frame2 H2, DIV.csc-frame-frame2 H3, DIV.csc-frame-frame2 H4, DIV.csc-frame-frame2 H5 { margin-top:2px; }



/****************************************/
/* Frontend editing / TYPO3 Admin Panel */
/****************************************/
IMG.frontEndEditIcons { vertical-align:middle; margin:0px 2px 0px 2px; }

/* Default styles for the Admin Panel */
TABLE.typo3-adminPanel { border:1px solid black; background-color:#F6F2E6;text-align:left; }
TABLE.typo3-adminPanel TR.typo3-adminPanel-hRow TD { background-color:#9BA1A8;text-align:left; }
TABLE.typo3-adminPanel TR.typo3-adminPanel-itemHRow TD { background-color:#ABBBB4;text-align:left; }
TABLE.typo3-adminPanel TABLE, TABLE.typo3-adminPanel TD { border:0px; }
TABLE.typo3-adminPanel TD FONT { font-family:verdana; font-size:10px; color:black; }
TABLE.typo3-adminPanel TD A FONT { font-family:verdana; font-size:10px; color:black; }
TABLE.typo3-editPanel { border:1px solid black; background-color:#F6F2E6; }
TABLE.typo3-editPanel TD { border:0px; }